ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "6f51a263-dc3d-11ec-85d4-005056a5c4e8"
    Код: "000003361"
    UIDСценария: "397ea766-dc3d-11ec-85d4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка создания банковских счетов с ограниченными правами Налоги"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Налоги"
    СценарийНаименование: "Проверка создания банковских счетов с ограниченными правами"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

